/* CSS Document */

/************************************/
/* default background image - extra small size */
html {
	overflow-x: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	min-height: 100%;
	min-width: 100%;
	background: #080808 url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-xs_767.jpg") no-repeat fixed 0% 0%;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	/*fixes for IE*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-xs_767.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-xs_767.jpg', sizingMethod='scale')";
}

/************************************/
/* general page styles */
body {
	background-color: transparent;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: justify;
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #080808;
	line-height: 140%;
	position: relative;
	/*z-index: -1;*/
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Droid Serif', serif;
	color: #080808;
}
.page-header {
	display: none;
}
.item-page {
	padding: 0 15px;
}

/************************************/
/* utility styles */
.fl_right {
	float: right;
}
.fl_left {
	float: left;
}

/*************************************/
/* page title styles */
.hero-title {
    margin: 100px 0 10% 0;
	padding: 25px;
	background-color: rgba(255,255,255,0.90);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border: 0;
	border-radius: 0;
	position: relative;
	z-index: -1;
}
.hero-title .hero-title-text {
	padding: 10px 0 0 0;
	border-style: none;
	position: relative;
	z-index: -1;
}
/* create border above text */
.hero-title .hero-title-text::before {
  	content: "";
  	position: absolute;
  	top: 0;
	right: auto;
	bottom: auto;
  	left: 25%;
	width: 50%;
  	height: 3px;
	border-left: 0 solid transparent;
  	border-top: 3px solid #F7A800;
	-webkit-animation: animateheadermob 5s 1s 1 both; /* Safari 4.0 - 8.0 */
	-moz-animation: animateheadermob 5s 1s 1 both;
	-o-animation: animateheadermob 5s 1s 1 both;
    animation: animateheadermob 5s 1s 1 both;
}
.hero-title .hero-title-text h1 {
	text-align: center;
}
.hero-title .hero-title-text h1 small {
	color: #666666;
}
.hero-title .hero-title-text p {
	padding: 0 0 15px 0;
}
.hero-title .hero-title-img {
	text-align: center;
	vertical-align: middle;
}
.hero-title .hero-title-img::before {
	content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.hero-title .hero-title-img .img-wrapper {
	display: inline-block;
    vertical-align: middle;
	padding: 0 10px 25px 0;
}
.hero-title .hero-title-img .img-wrapper img {
	max-width: 200px;
	max-height: 158px;
}

/************************************/
/* page content specific styles */
.featurehalf {
	position: relative;
	margin: 0 0 10% 0;
	padding: 25px 25px 90px;
	background-color: rgba(255,255,255,0.90);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border: 0;
	border-radius: 0;
}
.featurehalf h3 {
	text-align: center;
	padding: 15px 0;
}
.featurehalf p {
	padding: 0 0 15px 0;
}
.featurehalf .featurehalf-img {
	text-align: center;
	padding-bottom: 10px;
}
.featurehalf .featurehalf-img img {
	height: 100px;
}

/* Explore Buttons */
/* positioning of button - using wrapper */
.featurehalf .more-button-container {
    position: absolute;
    display: block;
    left: 50%;
    bottom: 40px;
}
/* button styles */
.featurehalf .more-button {
	position: relative;
	left: -50%;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	transition: all 0.2s ease-in-out 0s;
	color: #080808;
	display: inline-flex;
	margin: 0; 
	padding: 0.875em 1.428571429em;
	letter-spacing: 0.3em;
    word-spacing: 0.7em;
}
/* bottom border */
.featurehalf .more-button::after {
	content: '';
	width: 100%;
	left: 50%;
	height: 1px;
	bottom: 0;
	transform: translatex(-50%);
	transition: width 0.2s ease-in-out 0.4s, background 0.2s ease-in-out 0s;
	display: block;
	position: absolute;
	background: #080808;
	box-sizing: border-box;
}
/* left,right,top borders */
.featurehalf .more-button > span {
	display: block;
	position: absolute;
	transition: all 0.2s ease-in-out;
	width: 100%;
	top: 0;
	left: 0;
}
.featurehalf .more-button > span::before,
.featurehalf .more-button > span::after {
	content: '';
	display: block;
	position: absolute;
	background: #080808;
	transition: transform 0.2s ease-in-out;
}
/* left and right borders */
.featurehalf .more-button > .borders1 {
	height: 100%;
}
.featurehalf .more-button > .borders1::before,
.featurehalf .more-button > .borders1::after {
	width: 1px;
	height: 100%;
	bottom: 0;
}
.featurehalf .more-button > .borders1::before {
	left: 0;
}
.featurehalf .more-button > .borders1::after {
	right: 0;
}
/* top border */
.featurehalf .more-button > .borders2 {
	width: 100%;
	height: 1px;
}
/* scale down with scale3d to prevent jittering */
.featurehalf .more-button > .borders2::before,
.featurehalf .more-button > .borders2::after { 
	height: 1px;
	width: 100%;
	bottom: 0;
}
.featurehalf .more-button > .borders2::before {
	left: 0;
}
.featurehalf .more-button > .borders2::after {
	right: 0;
}
/* hover animations */
.featurehalf .more-button:hover {
	opacity: 1;
	outline: 0;
	color: #080808 !important;
	text-decoration: none;
	transition: color 0.2s ease-in-out 0s;
}
.featurehalf .more-button:hover::after {
	width: 100%;
	background: #080808;
	transition: width 0.2s ease-in-out 0s, background 0.2s ease-in-out 0s;
}
.featurehalf .more-button:hover > .borders1::before,
.featurehalf .more-button:hover > .borders1::after {
	transform: scale3d(1, 1, 1);
	background: #080808;
	transition: transform 0.2s ease-in-out 0.2s, background 0.2s ease-in-out 0s;
}
.featurehalf .more-button:hover > .borders2::before,
.featurehalf .more-button:hover > .borders2::after {
	transform: scale3d(1, 1, 1);
	background: #080808;
	transition: transform 0.2s ease-in-out 0.4s, background 0.2s ease-in-out 0s;
}
/* click-down styles */
.featurehalf .more-button:focus {
	background: #080808;
	color: white !important;
	transition: all 0.2s ease-in-out;
}
.featurehalf .more-button:focus::after {
	opacity: 0;
}
/* inverse colours */
.featurehalf .more-button.inverse:hover {
	color: white !important;
}
.featurehalf .more-button.inverse:hover::after {
	background: white;
}
.featurehalf .more-button.inverse:hover > span::before,
.featurehalf .more-button.inverse:hover > span::after {
	background: white;
}
.featurehalf .more-button.inverse:focus > span::before,
.featurehalf .more-button.inverse:focus > span::after {
	background: white;
}
.featurehalf .more-button.inverse:focus {
	background: white;
	color: #080808 !important;
}
/************************************/
/* footer styles */

/*utility styles to get footer to stay put */
#fullpagewrapper-mts {
	min-height: 100%;
	position: relative;
}
.contentutilities-mts {
	padding-bottom: 310px; /* combined footer height plus some extra */
}

/* Background pattern from Subtle Patterns - https://www.toptal.com/designers/subtlepatterns/ */
.bottomwrapper-mts {
	background: #080808 url('https://www.majortraining.com.au/images/mts/pattern-footer-sm.png') repeat scroll center;
	height: 300px;
	width: 100%;
	position: absolute;
	bottom: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.footerwrapper-mts {
	background-color: transparent;
}
#footertext-main {
	color: #c0c0c0;
	font-size: 12px;
	line-height: normal;
}
#footertext-left {
	text-align: center;
	float: none;
}
#footertext-center {
	text-align: center;
    display: none;
    padding: 0;
    position: absolute;
    left: 50%;
}
#footertext-center a {
	margin: 0;
	text-decoration: none;
	background-image: url('https://www.majortraining.com.au/images/mts/logo/logo-footer-white.png');
	background-repeat: no-repeat;
	width: 100px;
	height: 79px;
	background-size: 100px 79px;
	display: none;
	position: relative;
    left: -50%;
}
#footertext-right {
	text-align: center;
	float: none;
}
#footercopyright {
	text-align: center;
	margin-top: 18px;
	padding-bottom: 10px;
	color: #c0c0c0;
	font-size: 12px;
	line-height: normal;
}
#footertext-main a,
#footertext-main a:focus,
#footertext-main a:active {
	color: #f7a800;
}
#footertext-main a:hover {
	color: #c0c0c0;
}
#footer-social {
	margin-top: 20px;
}
#footer-social a{
	padding: 0 15px;
}
/* replace source of img tag on hover */
#footer-social img {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	width: 25px; /* Width of new image */
	height: 25px; /* Height of new image */
	padding-left: 0;
}
#footer-social > a.social-fb:hover > img {
	background: url(https://www.majortraining.com.au/images/mts/icons/fb-icon-footer-hover.png) no-repeat;
	padding-left: 25px; /* Equal to width of new image */
}
#footer-social > a.social-li:hover > img {
	background: url(https://www.majortraining.com.au/images/mts/icons/li-icon-footer-hover.png) no-repeat;
	padding-left: 25px; /* Equal to width of new image */
}

/************************************/
/* media queries for responsive design */
/* extra small retina screens */
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-xsr_1534.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-xsr_1534.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-xsr_1534.jpg', sizingMethod='scale')";
	}
}

/************************************/
/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-s_991.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-s_991.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-s_991.jpg', sizingMethod='scale')";
	}
	.item-page {
		padding: 0;
	}
	.hero-title {
		border-radius: 30px 0;
	}
	/* create borders around title card */
	/* top right */
	.hero-title::before { 
		content:"";
		position:absolute;
		top: 0;
		right: 0;
		bottom: auto;
		left: auto;
		width: 0;
		height: 0;
		border-top: 4px solid transparent;
		border-right: 4px solid #F7A800;
		box-shadow: -2px 2px #080808 inset;
		visibility: hidden;
		-webkit-animation: animatetitlecard1 5s 1s ease-in-out 1 both; /* Safari 4.0 - 8.0 */
		-moz-animation: animatetitlecard1 5s 1s ease-in-out 1 both;
		-o-animation: animatetitlecard1 5s 1s ease-in-out 1 both;
		animation: animatetitlecard1 5s 1s ease-in-out 1 both;
	}
	/* bottom left */
	.hero-title::after { 
		content:"";
		position:absolute;
		top: auto;
		right: auto;
		bottom: 0;
		left: 0;
		width: 0;
		height: 0;
		border-bottom: 4px solid #F7A800;
		border-left: 4px solid #F7A800;
		box-shadow: 2px -2px #080808 inset;
		visibility: hidden;
		-webkit-animation: animatetitlecard2 5s 1s ease-in-out 1 both; /* Safari 4.0 - 8.0 */
		-moz-animation: animatetitlecard2 5s 1s ease-in-out 1 both;
		-o-animation: animatetitlecard2 5s 1s ease-in-out 1 both;
		animation: animatetitlecard2 5s 1s ease-in-out 1 both;
	}
	.hero-title .hero-title-text {
		padding: 10px 0 0 25px;
	}
	.hero-title .hero-title-text h1 {
		text-align: left;
	}
	.hero-title .hero-title-img .img-wrapper img {
		max-width: 120px;
		max-height: 95px;
	}
	/* swap top border for left border alongside text */
	.hero-title .hero-title-text::before {
		top: 12%;
		right: auto;
		bottom: auto;
		left: 0;
		width: 3px;
		height: 80%;
		border-left: 3px solid #F7A800;
		border-top: 0 solid transparent;
		-webkit-animation: animateheader 5s 1 both; /* Safari 4.0 - 8.0 */
		-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
		animation: animateheader 5s 1 both;
		animation-delay: 1s;
	}
	.featurehalf {
		border-radius: 30px 0;
		-webkit-transition: box-shadow 0.5s, background-color 0.5s ease;
				transition: box-shadow 0.5s, background-color 0.5s ease;
	}
	#mtslearning:hover {
		box-shadow: 0 0 10px rgba(0,0,0,1.00);
		background-color: rgba(255,255,255,0.95);
	}
	#carson:hover {
		box-shadow: 0 0 10px rgba(0,0,0,1.00);
		background-color: rgba(255,255,255,0.95);
	}
	.featurehalf .featurehalf-img img {
		height: 70px;
	}
	.bottomwrapper-mts {
		height: 250px;
	}
	#footertext-left {
		text-align: right;
		padding-top: 20px;
		position: absolute;
		right: 50%;
		margin-right: 90px;
	}
	#footertext-center {
		display: block;
	}
	#footertext-center a {
		display: block;
	}
	#footertext-right {
		text-align: left;
		padding-top: 20px;
		position: absolute;
		left: 50%;
		margin-left: 90px;
	}
	#footercopyright {	
		margin-top: 140px;
		padding-bottom: 30px;
	}
	#footer-social {
		margin-top: 100px;
		text-align: center;
		display: table;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	/* adjust footer height */
	.contentutilities-mts {
		padding-bottom: 280px; /* combined footer height plus some extra */
	}
}

/* small devices with retina screens */
@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 768px) and (min-resolution: 144dpi), only screen and (min-width: 768px) and (min-resolution: 144dppx) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-sr_1982.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-sr_1982.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-sr_1982.jpg', sizingMethod='scale')";
	}
}

/************************************/
/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-m_1199.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-m_1199.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-m_1199.jpg', sizingMethod='scale')";
	}
	.hero-title .hero-title-img .img-wrapper img {
		max-width: 150px;
		max-height: 119px;
	}
	.featurehalf .featurehalf-img img {
		height: 100px;
	}
	/* Explore Buttons */
	.featurehalf .more-button {
		color: #e79800;
	}
	/* bottom border */
	.featurehalf .more-button::after {
		width: 80%;
		background: #e79800;
	}
	/* left,right,top borders */
	.featurehalf .more-button > span::before,
	.featurehalf .more-button > span::after {
		background: #e79800;
	}
	/* left and right borders */
	.featurehalf .more-button > .borders1::before,
	.featurehalf .more-button > .borders1::after {
		transform: scale3d(1, 0 , 1);
		transform-origin: bottom center;
		transition: transform 0.2s ease-in-out 0.2s, background 0.2s ease-in-out 0s;
	}
	/* scale down with scale3d to prevent jittering */
	.featurehalf .more-button > .borders2::before,
	.featurehalf .more-button > .borders2::after { 
		transform: scale3d(0, 1 , 1);
		transition: transform 0.2s ease-in-out 0s, background 0.2s ease-in-out 0s;
	}
	.featurehalf .more-button > .borders2::before {
		transform-origin: bottom left;
	}
	.featurehalf .more-button > .borders2::after {
		transform-origin: bottom right;
	}
}

/* medium devices with retina screens */
@media only screen and (min-width: 992px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 992px) and (min-resolution: 144dpi), only screen and (min-width: 992px) and (min-resolution: 144dppx) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-mr_2398.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-mr_2398.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-mr_2398.jpg', sizingMethod='scale')";
	}
}

/************************************/
/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-l_1920.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-l_1920.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-l_1920.jpg', sizingMethod='scale')";
	}
	.hero-title .hero-title-img .img-wrapper img {
		max-width: 200px;
		max-height: 158px;
	}
}

/* large devices with retina screens */
@media only screen and (min-width: 1200px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1200px) and (min-resolution: 144dpi), only screen and (min-width: 1200px) and (min-resolution: 144dppx) {
	html {
		background-image: url("https://www.majortraining.com.au/images/mts/bg-img/bg-hero-lr_3840.jpg");
		/*fixes for IE*/
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-lr_3840.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.majortraining.com.au/images/mts/bg-img/bg-hero-lr_3840.jpg', sizingMethod='scale')";
	}
}


/**********************************/
/* media query to select ONLY mobile size */
@media only screen and (max-width : 767px) {
	/* reset height of feature boxes for mobile */
	.match-col-height {
		height: auto !important;
	}
	/* reset height of feature boxes for mobile - all heights version*/
	.match-all-col-height {
		height: auto !important;
	}
}

/* animate line above text */
/* Safari 4.0 - 8.0 */
@-webkit-keyframes animateheadermob {
    from {left:50%;width:0%;}
    to {left:25%;width:50%;}
}
@-moz-keyframes animateheadermob {
    from {left:50%;width:0%;}
    to {left:25%;width:50%;}
}
@-o-keyframes animateheadermob {
    from {left:50%;width:0%;}
    to {left:25%;width:50%;}
}
@keyframes animateheadermob {
    from {left:50%;width:0%;}
    to {left:25%;width:50%;}
}
/* animate line next to text */
/* Safari 4.0 - 8.0 */
@-webkit-keyframes animateheader {
	from {top:50%;height:0%;}
	to {top:12%;height:80%;}
}
@-moz-keyframes animateheader {
    from {top:50%;height:0%;}
	to {top:12%;height:80%;}
}
@-o-keyframes animateheader {
    from {top:50%;height:0%;}
	to {top:12%;height:80%;}
}
@keyframes animateheader {
	from {top:50%;height:0%;}
	to {top:12%;height:80%;}
}
/* animate titlecard borders */
/* Safari 4.0 - 8.0 */
@-webkit-keyframes animatetitlecard1 {
	0% {border-top:4px solid transparent;top:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-top:4px solid transparent;top:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-top:4px solid #F7A800;top:0;width:2px;height:30%;visibility:visible;}
	100%{border-top:4px solid #F7A800;top:0;width:65%;height:30%;visibility:visible;}
}
@-moz-keyframes animatetitlecard1 {
	0% {border-top:4px solid transparent;top:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-top:4px solid transparent;top:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-top:4px solid #F7A800;top:0;width:2px;height:30%;visibility:visible;}
	100%{border-top:4px solid #F7A800;top:0;width:65%;height:30%;visibility:visible;}
}
@-o-keyframes animatetitlecard1 {
	0% {border-top:4px solid transparent;top:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-top:4px solid transparent;top:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-top:4px solid #F7A800;top:0;width:2px;height:30%;visibility:visible;}
	100%{border-top:4px solid #F7A800;top:0;width:65%;height:30%;visibility:visible;}
}
@keyframes animatetitlecard1 {
	0% {border-top:4px solid transparent;top:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-top:4px solid transparent;top:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-top:4px solid #F7A800;top:0;width:2px;height:30%;visibility:visible;}
	100%{border-top:4px solid #F7A800;top:0;width:65%;height:30%;visibility:visible;}
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes animatetitlecard2 {
	0% {border-bottom:4px solid transparent;bottom:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-bottom:4px solid transparent;bottom:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-bottom:4px solid #F7A800;bottom:0;width:2px;height:30%;visibility:visible;}
	100%{border-bottom:4px solid #F7A800;bottom:0;width:65%;height:30%;visibility:visible;}
}
@-moz-keyframes animatetitlecard2 {
	0% {border-bottom:4px solid transparent;bottom:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-bottom:4px solid transparent;bottom:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-bottom:4px solid #F7A800;bottom:0;width:2px;height:30%;visibility:visible;}
	100%{border-bottom:4px solid #F7A800;bottom:0;width:65%;height:30%;visibility:visible;}
}
@-o-keyframes animatetitlecard2 {
	0% {border-bottom:4px solid transparent;bottom:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-bottom:4px solid transparent;bottom:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-bottom:4px solid #F7A800;bottom:0;width:2px;height:30%;visibility:visible;}
	100%{border-bottom:4px solid #F7A800;bottom:0;width:65%;height:30%;visibility:visible;}
}
@keyframes animatetitlecard2 {
	0% {border-bottom:4px solid transparent;bottom:30%;width:2px;height:0%;visibility:hidden;}
	30% {border-bottom:4px solid transparent;bottom:0;width:2px;height:30%;visibility:visible;}
	30.5% {border-bottom:4px solid #F7A800;bottom:0;width:2px;height:30%;visibility:visible;}
	100%{border-bottom:4px solid #F7A800;bottom:0;width:65%;height:30%;visibility:visible;}
}